# coding: utf-8

Gem::Specification.new do |spec|
  spec.name     = "gogogo"
  spec.version  = "0.0.2"
  spec.authors  = ["Matias Fernandez"]
  spec.email    = ["matiasfmolinari@gmail.com"]
  spec.summary  = %q{Generate one super-charged Ruby file to quickly test ideas.}
  spec.homepage = "https://github.com/MatiasFMolinari/gogogo"
  spec.license  = "MIT"

  spec.files = [
    "bin/gogogo",
    "gogogo.rb",
    "Guardfile",
    "Gemfile",
    "README.md",
    "gogogo.gemspec",
  ]

  spec.executables = spec.files.grep(%r{^/bin}) { |f| File.basename(f) }

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", '>= 3.3'
  spec.add_development_dependency "pry"
  spec.add_development_dependency "guard"
  spec.add_development_dependency "guard-shell"
end
